/* CSS Document */

html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
}

.overlay {
  height: 0%;
  width: 100%;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.9);
  overflow-y: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
  z-index: 99;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-family: 'Raleway', sans-serif;
  font-weight: 900;
  font-size: 138px;
  color: #fff;
  display: block;
  transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
  color: #66cccc;
}

.overlay .closebtn {
  position: absolute;
  top: 0px;
  right: 45px;
  font-size: 60px;
}

@media screen and (max-height: 450px) {
  .overlay {
    overflow-y: auto;
  }
  .overlay a {
    font-size: 20px
  }
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}

.hamburger {
  position: absolute;
  top: 0px;
  right: 45px;
  font-size: 60px;
  cursor: pointer;
}

.hide {
  display: none;
}

h1 {
  font-family: 'Permanent Marker', cursive;
  font-weight: normal;
  font-size: 72px;
  text-align: center;
  color: #000;
  margin: 0;
  padding: 0;
}

.title h1 {
  position: absolute;
  bottom: -17px;
  left: 50%;
  transform: translate(-50%, 17px);
  font-family: 'Raleway', sans-serif;
  font-weight: 900;
  font-size: 138px;
  text-align: center;
  color: #fff;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

h2 {
  font-family: 'Raleway', sans-serif;
  font-weight: 100;
  font-size: 40px;
  text-align: center;
  color: #000;
  margin: 0;
  padding: 0;
}

h3 {
  font-family: Oswald;
  font-weight: normal;
  font-size: 16px;
  text-align: center;
  margin: 5px 0;
  padding: 0;
  z-index: 1;
  position: relative;
}

p {
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-size: 24px;
  color: #000;
}

.center {
  margin: 0 auto;
}

.content {
  margin: 0 auto;
  width: 960px;
}

.clear {
  clear: both;
}

a.jump {
  text-decoration: none;
}

hr.fade {
  border: 0;
  height: 1px;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

#header {
  width: 100%;
  background: url('../img/header-bg.png');
  height: 80px;
  position: fixed;
  margin-top: 0px;
  z-index: 99;
}

#nav {
  width: 410px;
  float: right;
  margin-top: 20px;
}

#logo {
  height: 80px;
  width: 240px;
  display: block;
  background: url(../img/logo.png);
  background-size: 240px 80px;
  margin-left: 30px;
}

#logo h1 {
  display: none;
}

#headshot {
  height: 375px;
  width: 250px;
  display: block;
  background: url(../img/headshot-fade.jpg);
  background-size: 250px 375px;
  float: right;
  margin-left: 15px;
  margin-top: 25px;
}


/* SLIDES */

#slide0 {
  background-color: #fff;
  height: 100%;
  width: 100%;
  margin: 0;
  overflow: hidden;
  position: relative;
}

#slide0 h1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#slide0 h2 {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translate(-50%, -100%);
  color: #747474;
}


/* PARALLAX */

.parallax-container {
  position: relative;
  overflow: hidden;
  height: 600px
}

.parallax {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1
}

.parallax img {
  display: none;
  position: absolute;
  left: 50%;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%)
}

.content-box {
  background-color: #fff;
  color: #333333;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  padding: 50px 0;
}

.content a {
  text-decoration: none;
  color: #66cccc;
  display: block;
  transition: 0.3s;
}

.content a:hover, .overlay a:focus {
  color: #004949;
}


/* COPYRIGHT */

#copyright {
  color: #000;
  font-family: "Raleway";
  font-size: 14px;
  margin-top: 100px;
  text-align: center;
}

#copyright a {
  text-decoration: none;
  color: #fff;
}
